.k1200 {width: 1200px;}
.k1160 {width: 1160px;}
.mg {margin: 0 auto;}
.mg-t25 {margin-top:25px;}
.oh {overflow: hidden;}
.l {float: left;}
.r {float: right;}
.dib {display: inline-block;}
.bgfff {background: #fff;}
.header {height: 100px;background: #fff url('../images/header.jpg') no-repeat right;border-bottom: 1px solid #f2f2f2;}
.cha {width: 150px;height: 40px;line-height: 40px;border-radius: 50px;text-align: center;color:#4b5bf2;}
.gg {border: 1px solid #f2f2f2;}
.gg > div {border-bottom: 1px solid #f2f2f2;font-size: 0px;}
.gg > div a {font-size: 0px;}
.tab {padding: 10px 20px;border: 1px solid #f2f2f2;}
.tab .type {margin: 10px 0;border-bottom: 1px dashed #ddd;padding-bottom: 10px;font-size: 15px;}
.tab .type b {color: #555;}
.tab .type a,.tab .type span{display: inline-block;padding: 0 10px;height: 40px;line-height: 40px;border-radius: 4px;}
.tab .type .this {background: #4b5bf2;color: #fff;}
.tab .type a:hover {background: #f2f2f2;color: #777;}
.tab p {padding: 10px 0;color: red;}
.table {border:1px solid #f2f2f2;}
.table table {width: 100%;text-align: center;border: 0;border-collapse: collapse;}
.table table tr th {padding: 20px 0;color: #555;border-bottom: 1px solid #f2f2f2;font-size: 15px;}
.table table tr td {padding: 10px 5px;font-size: 14px;border-bottom: 1px solid #f2f2f2;}
.table table tr td b {padding: 4px 7px;border-radius: 4px;background: #4b5bf2;color: #fff;}
.table table tr td .zd {background: #ff3c73;}
.table table tr td .tj {background: #4f9e25;}
.table table tr td .mf {background: #dd6161;}
.table table tr td i {font-weight: bold;font-style: normal;}
.table table tr td .ys {color:#fff;display: inline-block;background: #4f9e25;padding: 4px 7px;border-radius: 4px;}
.table table tr td .ls {background: #4b5bf2;}
.table table tr td a:hover {opacity: 0.8;}
.table table tr:hover {background: #f2f2f2;}

.show {padding: 20px;border: 1px solid #eee;box-shadow: 0 0 10px #eee;position: relative;}
.show h1 {font-size: 16px;font-weight: bold;}
.show h1 b {font-size: 14px;padding: 2px 5px;border-radius: 4px;background: #4b5bf2;color: #fff;margin-right: 10px;}
.show ul {font-size: 14px;background: #f2f2f2;border: 1px solid #eee;overflow: hidden;padding-left: 15px;}
.show ul li {float: left;margin-right: 25px;color: #666;height: 45px;line-height: 45px;}
.show .ys {color:#fff;background: #4f9e25;padding: 10px 15px;border-radius: 4px;}
.show .ls {background: #4b5bf2;}
.show .buy,.show .kqwz {position: absolute;right: 20px;top: 25px;}
.show .kqwz {right: 130px;}
.content  {min-height: 700px;border: 1px solid #eee;padding: 20px;background: #fff;box-shadow: 0 0 10px #eee;font-size: 14px;line-height: 28px;color: #555;}
.content img {max-width: 1160px;}
.content .title {font-size: 14px;border-radius: 4px;background: #4b5bf2;color: #fff;margin-bottom: 15px;width: 38px;text-align: center;font-weight: bold;}

.page {text-align: center;}
.page ul {display: inline-block;}
.page ul li {float: left;}
.page ul li a,.page ul li span {display: inline-block;padding: 10px 15px;border-radius: 4px;border: 1px solid #f2f2f2;font-size: 16px;margin: 0 5px;}
.page ul .active span {background: #4b5bf2;color: #fff;border-radius: 4px;}
.page ul li a:hover {background: #999;color: #fff;border-radius: 4px;}

.footer {text-align: center;line-height: 26px;font-size: 12px;color: #333;background: #4b4c4d;color: #fff;padding: 20px 0;}

.qq {position: fixed;right: 50%;top: 50%;margin-right: -800px;margin-top: -100px;}
.qq .t {text-align: center;padding: 10px 0;color: #4b5bf2;}
.qq .pic {padding: 5px;border: 1px solid #4b5bf2;}
.qq .pic {width: 147px;height: 138px;}
.qq .kfqq {text-align: center;padding: 10px 5px;background: #4b5bf2;color: #fff;}
.qq .kfqq a {color: #fff;}
.qq .kfqq a:hover {opacity: 0.8;}

.dd {text-align: center;line-height: 45px;}
.dd h1 {font-weight: bold;color: #444;}
.dd p {color: #666;}


.chad {padding: 30px 50px;border-radius: 10px;box-shadow: 0 0 15px #ddd;overflow: hidden;width: 800px;}
.chad label {color: #555;margin-bottom: 10px;display: inline-block;}
.chad input {border: 1px solid #ddd;padding: 15px 10px;width: 594px;border-radius: 5px;font-size: 18px;}
.chad button {background:#4b5bf2;width: 160px;border:0;margin-left: 20px;padding: 15px 0;border-radius: 4px;color: #fff;cursor: pointer;font-size: 18px;}
.chad button:hover {opacity: 0.8;}

.lst {min-height: 600px;width: 900px;}
.lst .lll {box-shadow: 0 0 15px #ddd;padding: 15px;border-radius:10px;}
.lst .lll .t {color: #4b5bf2;}
.lst .lll .t span {margin-right: 5px;}
.lst .ddd {text-align: center;padding: 25px 0 10px 0;color: #555;line-height: 25px;border-bottom: 1px solid #ddd;}
.lst p {padding-top: 10px;display: inline-block;color: #888;font-weight: bold;font-size: 12px;width: 100%;}
